Subject: bug#2384: 23.0.90; syntax-highlighting in shell-script-mode incorrect

From: Stefan Monnier <[email-masked]>
Date: Thu, 19 Feb 2009 13:03:22 -0500

> Syntax highlighting in shell-script-mode is incorrect if you put '
> characters (single quotes) into double quotes without "escaping" them.

I cannot reproduce this.  Can you give us a concrete test case starting
from "Emacs -Q"?

        Stefan